{
  "port": 3000,
  "apiPrefix": "/api",
  "databaseURL": "mongodb://mongo:27017/?replicaSet=rs0",
  "databaseName": "example",
  "logDirectory": "volumes/logs",
  "printLogLevel": "verbose",
  "persistLogLevel": "info",
  "defaultSettings": {}
}
